Subject: Re: [EDUC] Communication interne de lycee
From: Sébastien Dumortier <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Nov 2014 22:19:54 +0100
List-Id: <educ.april.org>

Big Brother est un peu obligatoire dans ce métier, car nous avons la
responsabilité des jeunes qui nous sont confiés, et nous nous devons de
savoir s'ils sont en cours quand ils devraient y être, ou bien à
l'infirmerie, ou... quelque par ailleurs...

Alors c'est vrai que ce serait le top du top, mais ce n'est sûrement pas
avec le matériel informatique dont on dispose qu'on s'en sortira.
Pour exemple, les ordinateurs nous servant à la vidéoprojection ont une
dizaine d'année et sont équipés de XP (plus soutenu) pour la plupart.
La sécurité sur le réseau n'est pas assurée. Il suffit de "tremper" sa clé
USB quelques minutes pour la ressortir souillée de plusieurs .exe douteux.
Bref, tant qu'il n'y aura pas un service informatique conséquent et adapté
à la taille de l'établissement, ce genre de solution risque bien d'être une
usine à gaz.

Le 16 novembre 2014 21:56, fabio <[email-masked]> a écrit :

> Hello,
>
> C'est le début de Big brother ! ;) ("L'enfer est pavé de bonnes intentions
> !")
>
> Là où il faut se poser la question du besoin au delà de son aspect
> utilitariste ! ;)
>
> Mes amitiés,
> Fabio
>
> Le 16/11/2014 21:23, Nicolas George a écrit :
>
>> Le sextidi 26 brumaire, an CCXXIII, Cedric Frayssinet a écrit :
>>
>>  Pidgin avec le protocole bonjour (qui ne doit pas être libre lui...)
>>>
>>
>> <headdesk> Je me refuse à croire que les participants à cette liste sont
>> particulièrement obtus, donc il faut supposer que je m'exprime vraiment
>> très
>> mal, parce qu'aucune des réponses qui a été apportée n'a le moindre
>> rapport
>> avec ce que j'essaie d'évoquer.
>>
>> Ce que je veux, c'est ça :
>>
>> Il y a dans chaque salle un ordinateur / une tablette / un raspi avec un
>> écran fixé au bureau du prof, allumé et connecté au réseau en permanence.
>>
>> En arrivant, je branche ma clef USB dedans, et l'appareil l'utilise (via
>> un
>> fichier présent quelque part) pour m'authentifier. Aucune manipulation
>> supplémentaire (mot de passe ou autre) n'est nécessaire, et quand je pars
>> il
>> me suffit de débrancher la clef.
>>
>> Le serveur sait devant quelle classe je me trouve grâce à mon emploi du
>> temps (mais en cas de changement je peux le corriger facilement).
>>
>> L'interface est en plein écran avec de gros boutons compatible avec le
>> tactile et/ou des raccourcis claviers simples.
>>
>> J'ai, par exemple, un bouton « infirmerie », qui me dit si l'infirmerie
>> est
>> ouverte (le serveur le sait parce que l'infirmier a le même appareil dans
>> son bureau et se connecte de la même manière).
>>
>> Autre exemple, j'ai un bouton « Appeler », avec des choix rapides : « CPE
>> /
>> surveillant / etc. », « problème de santé / problème de discipline / etc.
>> »,
>> et quand quelqu'un reçoit ma demande je vois dans combien de temps je peux
>> espérer quelqu'un.
>>
>> Troisième exemple : un message arrive, l'interface flashe pour attirer
>> l'attention et je peux lire « Untel est convoqué chez le CPE à dix heures
>> »
>> ou « Merci de rappeler aux élèves d'apporter leur livre d'histoire demain
>> ».
>> Le prof d'histoire n'a pas besoin de savoir que c'est moi qui ai la
>> classe,
>> et si je n'appuie pas sur le bouton « info transmise », le même message
>> s'affichera lors du prochain cours de la classe.
>>
>> J'espère que cette fois c'est clair.
>>
>>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ